# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-09-18 06:11+0200\n"
"PO-Revision-Date: 2018-04-08 13:42+0000\n"
"Last-Translator: Tails translators <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue, 08 Aug 2017 12:34:56 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 3.1 is out\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid ""
"This release fixes [[many security issues|security/"
"Numerous_security_holes_in_3.0.1]] and users should upgrade as soon as "
"possible."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr ""

#. type: Bullet: '  - '
msgid "Update *Tor Browser* to 7.0.4."
msgstr ""

#. type: Bullet: '  - '
msgid "Update *Linux* to 4.9.30-2+deb9u3."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"Make sure that *Thunderbird* erases its temporary directory, containing for "
"example attachments opened in the past. [[!tails_ticket 13340]]"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"Fix translations of the time synchronization and \"*Tor is ready*\" "
"notifications. [[!tails_ticket 13437]]"
msgstr ""

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"known-issues\"></a>\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Plain text
msgid "None specific to this release."
msgstr ""

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Get Tails 3.1"
msgstr ""

#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""

#. type: Bullet: '- '
msgid ""
"To upgrade, automatic upgrades are available from 3.0 to 3.1. Due to the [[!"
"tails_ticket 13426]] bug, automatic upgrades from 3.0.1 are disabled.  If "
"you cannot do an automatic upgrade or if you fail to start after an "
"automatic upgrade, please try to do a [[manual upgrade|upgrade]]."
msgstr ""

#. type: Plain text
msgid "- [[Download Tails 3.1.|install/download]]"
msgstr ""

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr ""

#. type: Plain text
msgid "Tails 3.2 is [[scheduled|contribute/calendar]] for October 3."
msgstr ""

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"We need your help and there are many ways to [[contribute to\n"
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate/?r=3.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""
